<?php

namespace lib\Controllers;

use lib\Core\Controller as Core;

class CommonController extends Core
{
    protected function __construct()
    {
        parent::__construct();
    } //
} //Class
